=== debian/control ===
Source: deadbeef-rating-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/splushii/deadbeef-rating
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), deadbeef-plugins-dev

Package: deadbeef-rating
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, deadbeef
Description: DeaDBeeF Song Rating plugin
 DeaDBeeF plugin enabling commands to rate track(s) by writing to the
 %rating% metadata tag. The commands are accessible from the context menu or
 by binding them to hotkeys.
