=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:
	$(CC) -Wall -I/usr/include/deadbeef -g -fPIC -std=c99 -shared -O2 -o rating.so rating.c

override_dh_install:

	dh_install rating.so	usr/lib/$(DEB_HOST_MULTIARCH)/deadbeef

override_dh_installdocs:
	dh_installdocs -- \
	README.md

override_dh_clean:
	dh_clean rating.so
