=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/deadbeef-rating-([\d\.]+)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/deadbeef-rating-(.*)\.tar\.gz

# SourceForge hosted projects
# http://sf.net/deadbeef-rating/ deadbeef-rating-(.*)\.tar\.gz

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/deadbeef-rating/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

# PyPI
# https://pypi.debian.net/deadbeef-rating/deadbeef-rating-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Direct Git
# opts="mode=git" http://git.example.com/deadbeef-rating.git \
#   refs/tags/v([\d\.]+)




# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html deadbeef-rating-(.*)\.tar\.gz
